.search-icon-magnifier{
  background-image:url('../../../images/search.png');
}  
.biss-btn-border-secondary {
  border: 2px solid #373d4b;
  background-color: transparent;
  color: #373d4b;
  line-height: 30px !important;
  height: 34px !important;
  transition: all ease 0.4s;
}
.biss-btn-border-secondary:hover {
  background-color: #373d4b;
  color: #fff;
}
.biss-btn-border-primary {
  /*border: 2px solid #ce434a;*/
  background-color: transparent;
  /*color: #ce434a;*/
  line-height: 30px !important;
  height: 34px !important;
  transition: all ease 0.4s;
}
.biss-btn-border-primary:hover {
  /*background-color: #ce434a;*/
  color: #fff;
}
.biss-btn-border-white {
  border: 2px solid #fff;
  background-color: transparent;
  color: #fff;
  line-height: 30px !important;
  height: 34px !important;
  transition: all ease 0.4s;
}
.biss-btn-border-white:hover {
  background-color: #fff;
  color: #333333 !important;
}
.biss-btn {
  box-sizing: border-box;
  padding: 0px 20px;
  line-height: 34px;
  height: 34px;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  display: inline-block;
  transition: all ease 0.4s;
  border: 0px;
}
/********************/
#scroll-to-the-top > i.fa:hover {
  background-color:#AB0838;
}
.primary-color {
  color: #ce434a !important;
}
blockquote {
  border-left-color: #ce434a;
}
.billto-shipto {
  border-top: #ce434a solid 2px;
  border-bottom: #ce434a solid 2px;
}
.write-reviews .highlight-button,
.write-reviews .highlight-button:hover,
span.details-button input.details-button,
.vm-button-correct{
    background-color: #ce434a;
}
.continue_link{  background-color: #ce434a;}
div.vm-details-button a:hover {
    color: #ce434a;
}
.productdetails-view.productdetails .addtocart-button {
  background-color: #ce434a;
}
.call-us {
  background-color: #ce434a;
}
.comments-list .comment-item .inner p.rating {
  color: #ce434a;
}
.comments-list .comment-item .inner {
  border-left-color: #ce434a;
}
.post-author .desc p.position {
  color: #ce434a;
}
.single-product .price span {
  color: #ce434a;
}
.cart-product-table td i.cart-table-change-qty {
  color: #ce434a;
}
.cart-product-table td.title a.remove {
  color: #ce434a;
}
.cart-in-cart span {
  color: #ce434a;
}
.product-item .product-details p.price span.normal {
  color: #ce434a;
}
.product-item figure figcaption a.zoom:hover i.fa {
  background-color: #ce434a;
}
ul.side-nav li.active:hover a:hover {
  color: #ce434a;
}
.primary-bg a.download-brochure:hover i.fa,
.secondary-bg a.download-brochure:hover i.fa {
  color: #ce434a;
}
.team-member p.position {
  color: #ce434a;
}
.biss-btn-border:hover {
  color: #ce434a !important;
  border: 2px solid #AB0838;
}
.biss-btn-primary {
  background-color: #AB0838;
}
.biss-btn-border-primary {
  border: 0px solid #AB0838;
  color: #ffffff;
  background-color:#AB0838;
}
.biss-btn-border-primary:hover {
  background-color: #AB0838;
}
.biss-skill .val-bg span:after {
background-image: -webkit-gradient(linear, 0 0, 100% 100%, color-stop(0.25, #373d4b), color-stop(0.25, #ce434a), color-stop(0.5, #ce434a), color-stop(0.5, #373d4b), color-stop(0.75, #373d4b), color-stop(0.75, #ce434a), to(#ce434a));
  background-image: -webkit-linear-gradient(-45deg, #373d4b 25%, #ce434a 25%, #ce434a 50%, #373d4b 50%, #373d4b 75%, #ce434a 75%, #ce434a);
  background-image: -moz-linear-gradient(-45deg, #373d4b 25%, #ce434a 25%, #ce434a 50%, #373d4b 50%, #373d4b 75%, #ce434a 75%, #ce434a);
  background-image: -ms-linear-gradient(-45deg, #373d4b 25%, #ce434a 25%, #ce434a 50%, #373d4b 50%, #373d4b 75%, #ce434a 75%, #ce434a);
  background-image: -o-linear-gradient(-45deg, #373d4b 25%, #ce434a 25%, #ce434a 50%, #373d4b 50%, #373d4b 75%, #ce434a 75%, #ce434a);
}
.biss-skill .val-bg span {
  background-color: #ce434a;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ce434a), color-stop(1, #373d4b));
  background-image: -webkit-linear-gradient(center bottom, #ce434a 37%, #373d4b 69%);
  background-image: -moz-linear-gradient(center bottom, #ce434a 37%, #373d4b 69%);
  background-image: -ms-linear-gradient(center bottom, #ce434a 37%, #373d4b 69%);
  background-image: -o-linear-gradient(center bottom, #ce434a 37%, #373d4b 69%);
}
.biss-skill .name span {
  color: #ce434a;
}
.biss-tabs-2 header {
  border-bottom-color: #ce434a;
}
.biss-tabs > header > span.active {
  border-top-color: #ce434a;
}
.biss-accordion > .item > header > i.toggle.fa-minus {
  color: #ce434a;
}
.biss-accordion > .item {
  border-left-color: #ce434a !important;
}
.riva-sorting > .filters > span.active {
  background-color: #ce434a;
  border-color: #ce434a;
}
.riva-sorting > .filters > span {
  border-bottom-color: #ce434a;
}
.riva-sorting > .filters.st2 > span.active {
  background-color: #ce434a !important;
  border: 1px solid #ce434a !important;
}
.project-item figure figcaption a.zoom:hover i.fa {
  background-color: #ce434a;
}
.twitter-widget-1 .tweet-item > i.fa-twitter {
  background-color: #ce434a;
}
.post.post-timeline .timeline-bar .comments-count i.fa {
  color: #ce434a;
}
.post.post-timeline .timeline-bar {
  border-left-color: #ce434a;
}
.post .content p.title > i.fa {
  color: #ce434a;
}
.post .meta span a:hover {
  color: #ce434a;
}
.post .meta span i.fa {
  background-color: #ce434a;
}
.post figure figcaption a.zoom:hover i.fa {
  background-color: #ce434a;
}
.post .quote a.url {
  color: #ce434a;
}
.post .quote .author {
  color: #ce434a;
}
.nav-st-3 a.to-the-left {
  border-right-color: #ce434a;
}
.nav-st-3 a:hover {
  background-color: #ce434a;
}
.nav-st-4 a.active {
  background-color: #ce434a;
}
.nav-st-1 a.active {
  background-color: #ce434a;
}
.company-events > span.label {
  color: #ce434a;
}
.company-events {
  border: 2px solid #ce434a;
}
.testimonials-3-item .author {
  background-color: #ce434a;
}
.testimonials-2-item p.position {
  color: #ce434a;
}
.testimonials-1-item .author p.position {
  color: #ce434a;
}
footer.site-footer .widget.widget-links ul li a:hover {
  color: #ce434a;
}
footer.site-footer .copyrights {
  border-top-color: #ce434a;
}
footer.site-footer ul.footer-contacts li i.fa {
  color: #ce434a;
}
footer.site-footer .footer-sb li a i.fa {
  background-color: #ce434a;
}
.widget.widget-categories ul li i.fa-angle-right {
  color: #ce434a;
}
.widget.widget-contacts p.contacts i.fa {
  color: #ce434a;
}
.widget .widget-title {
  border-bottom-color: #ce434a;
}
.widget .widget-content .site-logo p.name {
width:150px;
height:100px;
  color: #ce434a;
}
.widget .widget-content .sm-profiles a {
  background-color: #ce434a;
}
.stats-item span.value {
  border-bottom-color: #ce434a;
}
.service-4:hover i.fa {
  background-color: #ce434a;
}
.service-3:hover > .inner > i.fa {
  border: 1px solid #ce434a;
  background-color: #ce434a;
}
.service-3 > .inner > i.fa {
  color: #ce434a;
}
.service-3 > .inner > .line {
  background-color: #ce434a;
}
.service-2 > i.fa {
  color: #ce434a;
}
.service-2 .hi-icon {
  color: #ce434a;
}
.services-1 .color-bg {
  background-color: #A00A37;
}
.action-block-1 {
  border-bottom-color: #ce434a;
}
.arrow-down.primary-bg .arrow-elem,
.arrow-up.primary-bg .arrow-elem {
  border-top-color: #ce434a;
  border-bottom-color: #ce434a;
}
.primary-bg {
  background-color: #ce434a !important;
}
.transparent-bg-primary .transparent-bg-primary-layer {
  background-color: #ce434a;
}
.layer-slider .slide-description p.subtitle {
  background-color: #ce434a;
}
.layer-slider i.fa.icon-logo {
  border: 5px solid #ce434a;
  color: #ce434a;
}
.layer-slider .template-bg i.fa {
  color: #ce434a;
}
.layer-slider .biss-bg {
  background-color: #ce434a;
}
.layer-slider .feature-item i.fa {
  color: #ce434a;
}
.layer-slider .quote-author {
  color: #ce434a;
}
.mega-menu-block aside a:hover {
  color: #ce434a;
}
nav.normal .mega-menu-block {
  border-top-color: #ce434a;
}
.site-header nav.blocked.shop-menu .cart-icon-wrapper i#cart-icon:hover {
  background-color: #ce434a;
}
.site-header nav.blocked.shop-menu .cart-icon-wrapper i#cart-icon {
  color: #ce434a;
}
.site-header nav.blocked > ul > li > .wrapper > a > i {
  color: #ce434a;
}
.site-header nav.blocked > ul > li > .wrapper > .hover {
  background-color: #ce434a;
}
.site-header nav.blocked > ul > li.hovered .wrapper {
  background-color: #ce434a;
}
.site-header nav.blocked .mobile-nav-wrapper .mobile-nav li a i.fa {
  color: #ce434a;
}
.site-header nav.blocked .mobile-nav-wrapper .mobile-nav-icon.clicked {
  background-color: #ce434a;
}
.site-header nav.blocked .mobile-nav-wrapper .mobile-nav-icon {
  border-bottom-color: #ce434a;
}
.site-header nav.normal > ul > li > a > i.fa {
  color: #ce434a;
}
.site-header nav.normal > ul > li > span.hover {
  background-color: #AB0838;
}
.site-header nav.normal > ul > li > ul {
  border-top-color: #ce434a;
}
.site-header nav.normal .mobile-nav-wrapper .mobile-nav li a i.fa {
  color: #ce434a;
}
.site-header nav.normal .mobile-nav-wrapper .mobile-nav {
  border-top-color: #ce434a;
}
.site-header nav.normal .mobile-nav-wrapper > i.mobile-nav-icon.clicked {
  background-color: #ce434a;
}
.site-header .header-contacts p > i.fa {
  background-color: #ce434a;
}
.site-header .site-logo p.name {
width:150px;
height:100px;
  color: #ce434a;
}
.site-header .sub-menu-white a:hover {
  color: #ce434a;
}
.site-header .sm-profiles.sm-profiles-white a:hover {
  color: #ce434a;
}
.site-header .sm-profiles a {
  color: #ce434a;
}
.site-header .breadscrubms span.divider {
  color: #ce434a;
}
.site-header .menu-bar {

  border-bottom-color: #ce434a;
}
section .section-subtitle {
  color: #ce434a;
}
a:hover {
  color: #AB0838;
}
.callforprice {
  background-color: #ce434a;
}
div.product-price div.PricesalesPrice span.PricesalesPrice {
  color: #ce434a;
}
input.addtocart-button:hover{
    color: #AB0838 !important;
}